cURL
curl --request GET \ --url https://neo.api.projectdiscovery.io/api/v1/teams/invitations \ --header 'Authorization: Bearer <token>'
{ "count": 123, "invitations": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "invite_token": "<string>", "invited_at": "2023-11-07T05:31:56Z", "owner_email": "<string>", "role": "admin", "team_id": "<string>", "team_name": "<string>" } ] }
List all pending team invitations for the current user.
Documentation IndexFetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt
Use this file to discover all available pages before exploring further.
JWT authentication token
List of pending invitations
Show child attributes